/**************/

/*mail_sending　空メール送信*/

/**************/

.lower_content.lower_content02 .lower_sub_content .tour_item select,
.lower_content.lower_content02 .lower_sub_content .tour_item input {
	height: 60px;
	border: 2px solid #dcdcdc;
	border-radius: 12px;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	padding-left: 15px;
	font-size: 14px;
	font-weight: normal;
}

.lower_content.lower_content02 .lower_sub_content .tour_item table {
	width: 60%;
}

.lower_content.lower_content02 .lower_sub_content .tour_item table td select {
	width: 70px;
}

.lower_content.lower_content02 .lower_sub_content .tour_item table td input {
	width: 100%;
}

.lower_content.lower_content02 .lower_sub_content .tour_item table th {
	font-weight: bold;
	padding-right: 30px;
	width: 10%;
}

.lower_content.lower_content02 .lower_sub_content .tour_item {
	margin-top: 20px;
	font-size: 15pt;
}

.lower_content.lower_content02 .lower_sub_content .tour_desc {
	display: flex;
	height: 100px;
}

.lower_content.lower_content02 .lower_sub_content .tour_item table tr {
	line-height: 80px;
}

.lower_content.lower_content02 .lower_sub_content .left {
	flex-basis: 100px;
	border: #000 solid 1px;
}

.lower_content.lower_content02 .lower_sub_content .left img {
	height: 100%;
}

.lower_content.lower_content02 .lower_sub_content .right {
	flex: 1;
	border: #000 solid 0px;
	margin-top: 50px;
	margin-left: 20px;
}

.lower_content.lower_content02 .lower_sub_content .tour_item select {
	-webkit-appearance: menulist;
	box-sizing: border-box;
	align-items: center;
	white-space: pre;
	-webkit-rtl-ordering: logical;
	color: black;
	background-color: white;
	cursor: default;
	border-color: initial;
	border-image: initial;
	border: 2px solid #dcdcdc;
}

.agtname {
	padding: 110px 0px 0px 0px;
}

.agtname h2 {
	background-color: #c1ff84;
	color: #000000;
	padding: 15px 70px;
	font-size: 20px;
}

.agtname .breadcrumb_area {
	padding-top: 15px;
}

@media screen and (max-width: 640px) {
	.agtname {
		padding: 0px;
	}
	.lower_content.lower_content02 .lower_sub_content .tour_item table {
		width: 100%;
	}
}


/**************/

/* pax_detail　お客様情報入力 */

/**************/

.lower_content .lower_sub_content .dateFrom input {
	height: 60px;
	border: 2px solid #dcdcdc;
	border-radius: 12px;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	padding-left: 15px;
	font-size: 14px;
	font-weight: normal;
}

.lower_content .lower_sub_content .dateFrom span:before {
	content: "\f073";
	font-family: FontAwesome;
	font-size: 20px;
	line-height: 20px;
	display: inline-block;
}

.lower_content.content_top {
	margin-top: 0;
}

.lower_content.content_top .lower_sub_content {
	margin-top: 0;
}

.lower_content .lower_sub_content .infoinput_area ul li input {
	height: 60px;
	border: 2px solid #dcdcdc;
	border-radius: 12px;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	padding-left: 15px;
	font-size: 14px;
	font-weight: normal;
}

.lower_content .lower_sub_content .tour_desc {
	display: flex;
	height: 100px;
}

.lower_content .lower_sub_content .left {
	flex-basis: 100px;
	border: #000 solid 1px;
}

.lower_content .lower_sub_content .left img {
	height: 100%;
}

.lower_content .lower_sub_content .right {
	flex: 1;
	border: #000 solid 0px;
	margin-top: 50px;
	margin-left: 20px;
}


/**************/

/* mail_lists メールリスト*/

/**************/

.lower_content .lower_sub_content .infocheck_plan_detail_area table.maillist {
	border: 1px solid #000000;
	table-layout: fixed;
}

.lower_content .lower_sub_content .infocheck_plan_detail_area tr th {
	padding: 20px;
	border: 1px solid #000000;
	table-layout: fixed;
}

.lower_content .lower_sub_content .infocheck_plan_detail_area tr th.email {
	width: 40%;
	table-layout: fixed;
}

.lower_content .lower_sub_content .maillist .decision {
	background-color: #ffe300;
	color: #000000;
	display: inline-block;
	font-weight: bold;
	padding: 5px 30px;
}

.lower_content .lower_sub_content .infocheck_plan_detail_area .maillist tr td {
	padding: 15px 10px 15px 10px;
	text-align: center;
}

.lower_content .lower_sub_content .infocheck_plan_detail_area tr {
	border-right: 1px solid #000000;
}




/**************/

/* plan_lists プラン一覧* aizawa add 20171130


/**************/

.lower_content.lower_content02 .lower_sub_content {
	width: 900px;
	margin: 60px auto;
}

.lower_content.lower_content02 .lower_sub_content table {
	table-layout: fixed;
	width: 100%;
	word-break:break-all;
}

.lower_content.lower_content02 .lower_sub_content table td,
.lower_content.lower_content02 .lower_sub_content table th {
	font-size: calc(8px + 0.25vw);
	text-align: center;
	/
}

.lower_content.lower_content02 .lower_sub_content th {
	background-color: #dcdcdc;
}

.lower_content.lower_content02 .lower_sub_content table td:nth-child(1) {
	text-align: left;
}


.lower_content.lower_content02 .lower_sub_content .plan_list_detail_table .sdate {
	width: auto;
}


.lower_content.lower_content02 .btnArea {
	text-align: center;
	margin: 10px;
}


.lower_content.lower_content02 .btnArea .last_week,
.lower_content.lower_content02 .btnArea .next_week {
	background-color: #ffe300;
	color: #000000;
	display: inline-block;
	font-weight: bold;
	padding: 5px 30px;
	font-size: 16px;
	border-radius: 12px;
}

.lower_content.lower_content02 .next_week {
	margin-left: 300px;
}

.lower_content.lower_content02 .lower_sub_content .plan_list_detail_table h2 {
	text-align: center;
	padding: 10px;
	background-color: #ffe300;
	border-top: 2px solid #e5e5e5;
	border-left: 2px solid #e5e5e5;
	border-right: 2px solid #e5e5e5;
	font-size: 20px;
}

.lower_content.lower_content02 .lower_sub_content .plan_list_detail_table .code_day_dep th {
	padding: 10px 0px 10px 0px;
	background-color: #f3f3f3;
	font-size: 11px;
	border: 2px solid #e5e5e5;
}

.lower_content.lower_content02 .lower_sub_content .plan_list_detail_table .shohin_name_z td {
	padding: 15px 5px;
	height: 60px;
	border: 2px solid #e5e5e5;
	width: 100%;
}

.lower_content.lower_content02 .lower_sub_content .plan_list_detail_table .shohin_plan {
	background-color: #f3f3f3;
	width: 180px;

}

.lower_content.lower_content02 .plan_list_detail .lower_sub_content {
	margin-bottom: 10px;
}


.lower_content.lower_content02 .rental_list {
	background-color: #47a3ff;
	font-weight: bold;
	padding: 10px 15px;
	width: 200px;
	font-size: 11px;
	border-radius: 12px;
	text-align: left;
}

.lower_content.lower_content02 .ski_info {
	background-color: #47a3ff;
	font-weight: bold;
	padding: 10px 15px;
	width: 200px;
	font-size: 11px;
	border-radius: 12px;
	text-align: center;
	margin-top: 10px;
}

.lower_content.lower_content02 .ski_link {
	margin: 0 auto;
	float: right;
}

.lower_content.lower_content02 .plan_list h1 {
	width: 400px;
	margin: 0 auto;
}

.lower_content.lower_content02 .ski_link_a {
	width: 900px;
	margin: 0 auto;
}

.lower_content.lower_content02.plan .lower_sub_content {
	font-weight: normal;
}


/*レスポンシブ対応*/

@media screen and (max-width: 640px) {

	.lower_content.lower_content02.plan {
		width: 100%;
		box-sizing: border-box;
	}

	.lower_content.lower_content02.plan .lower_sub_content {
		width: 100%;
		box-sizing: border-box;
	}

	.lower_content.lower_content02.plan .lower_sub_content table {
		border-bottom: 2px solid #e5e5e5;
		width: 90%;
		box-sizing: border-box;
		margin: 10px auto;
	}

	.lower_content.lower_content02.plan .lower_sub_content table thead th {
		display: none;
	}

	.lower_content.lower_content02.plan .lower_sub_content table th:first-child {
		display: inline-block;
		border: none;
		background: none;
		white-space: nowrap;
	}

	.lower_content.lower_content02.plan .lower_sub_content table thead th:first-child:before {
		content: "商品コード：";
	}

	.lower_content.lower_content02.plan .lower_sub_content table td {
		display: table;
		width: 100%;
		box-sizing: border-box;
		border-bottom: none;
	}

	.lower_content.lower_content02.plan .lower_sub_content table td:first-child {
		background-color: #f3f3f3;
	}

	.lower_content.lower_content02.plan .lower_sub_content table td:first-child span {
		padding: 10px;
		background-color: #f3f3f3;
	}

	.lower_content.lower_content02.plan .lower_sub_content table td:before {
		content: attr(data-text);
		display: table-cell;
		vertical-align: middle;
		background: #f3f3f3;
		border-right: 2px dotted #e5e5e5;
	}

	.lower_content.lower_content02.plan .lower_sub_content table td:first-child:before {
		display: none;
	}

	.lower_content.lower_content02.plan .lower_sub_content table td span {
		display: table-cell;
		vertical-align: middle;
		width: 50%;
		box-sizing: border-box;
		background-color: #ffffff;
	}

	.lower_content.lower_content02 .ski_link {
		margin: 0 auto;
		float: none;
	}

	.lower_content.lower_content02 .next_week {
		margin-left: 0px;
	}

	.lower_content.lower_content02 .lower_sub_content .plan_list_detail_table .code_day_dep th {
		padding: 10px 0px 10px 0px;
		background-color: #ffffff;
		font-size: 11px;
		border: none;
		text-align: left;
	}

	.lower_content.lower_content02 .ski_link_a {
		width: auto;
	}

	.lower_content.lower_content02 .lower_sub_content .plan_list_detail_table .shohin_name_z td {
		border: 2px solid #e5e5e5;
	}

	.lower_content.lower_content02 .lower_sub_content .plan_list_detail_table .shohin_name_z td {
		border-bottom: none;
	}

	.lower_content.lower_content02 .lower_sub_content table td {
		vertical-align: middle;
	}

	.lower_content.lower_content02 .lower_sub_content table td,
	.lower_content.lower_content02 .lower_sub_content table th {
		font-size: calc(12px + 0.25vw);
		text-align: center;
	}

}